### Hierarchy

- unknown
  - BackupAccountRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new BackupAccountRequest(): BackupAccountRequest

- Inherited from jspb.Message.constructor

  #### Returns BackupAccountRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:323

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): BackupAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:324

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns BackupAccountRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): BackupAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:327

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns BackupAccountRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: BackupAccountRequest, reader: BinaryReader): BackupAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:328

  #### Parameters

  - ##### message: BackupAccountRequest

  - ##### reader: BinaryReader

  #### Returns BackupAccountRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: BackupAccountRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:326

  #### Parameters

  - ##### message: BackupAccountRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: BackupAccountRequest ): BackupAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:325

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: BackupAccountRequest

  #### Returns BackupAccountRequest . AsObject

Generated using TypeDoc